Zabbix 1.9.x < 1.9.4 zabbix_agentd DoS

medium Nessus Plugin ID 71535

Synopsis

遠端 Web 應用程式可能受到一個拒絕服務弱點影響。

描述

根據其自我報告的版本號碼,正在遠端主機上接聽的 Zabbix 執行個體是 1.9.4 之前的 1.9.x 版。因此可能受到一個與「zabbix_agentd」和「vfs.file.cksum」相關的拒絕服務弱點影響。如果 'vfs.file.cksum' 命令指向一個特殊裝置,如 '/dev/urandom',攻擊者便可造成 CPU 使用率過高。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

更新至 Zabbix 1.9.4 或更新版本。

另請參閱

https://support.zabbix.com/browse/ZBX-3794

https://www.zabbix.com/rn/rn1.9.4

Plugin 詳細資訊

嚴重性: Medium

ID: 71535

檔案名稱: zabbix_frontend_1_9_4.nasl

版本: 1.8

類型: remote

系列: CGI abuses

已發布: 2013/12/19

已更新: 2022/4/11

組態: 啟用 Paranoid 模式, 啟用徹底檢查

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 5

時間分數: 3.7

媒介: AV:N/AC:L/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2011-3263

弱點資訊

CPE: cpe:/a:zabbix:zabbix

必要的 KB 項目: www/zabbix, Settings/ParanoidReport

可輕鬆利用: No exploit is required

修補程式發佈日期: 2011/5/18

弱點發布日期: 2011/5/9

參考資訊

CVE: CVE-2011-3263

BID: 63920